Linux -- это интересно

Silicon Empire


Рубрика: Системные утилиты -> Аудио и видео ПО
Метки: | | |
Просмотров: 6844

Приложение для работы с CD, DVD и Blu-Ray дисками.


Silicon Empire — многофункциональное QT графическое приложение для работы с CD, DVD и Blu-Ray дисками.

Проект Silicon Empire предоставляет пользователю полный набор инструментов и удобный интерфейс (с поддержкой смены тем оформления и визуальных эффектов) для организации и управления CD, DVD и Blu-Ray оптическими дисками и их образами.

Silicon Empire имеет функции записи, копирования и очистки оптических носителей, поддерживаются опции монтирования образов дисков форматов: iso, npg, bin, mdf и img, в пару кликов мыши (от простого пользователя и root).

Большинство функций Silicon Empire выполнено в виде отключаемых модулей. Такие функции как интеграция в область уведомлений, поддержка правки тегов, пользовательских скриптов, создание AudioCD (из форматов mp3, ogg и wav) и прочее...

Основные возможности в Silicon Empire обеспечены консольными утилитами установленными в системе, такими как cdrkit, fuseiso, phonon, taglib, mpg123, mpg321, udisks и др...

Silicon Empire имеет встроенный мультимедиа проигрыватель, каталогизатор, редактор метаданных (тегов, для создаваемого AudioCD) и приложение для просмотра изображений (просмотр в виде миниатюр, в окне или во весь экран).

Перед началом записи/копирования можно просмотреть информацию об оптическом носителе, а так же о пишущем CD / DVD приводе. Для любого вида файлов поддерживается функция Drag & Drop (перетащи и брось), возможность создания очереди записи и многое, многое другое...

Лицензия: GNU GPL v3

Домашняя страница

Станица на opendesktop.org

Комментариев: 12 RSS

А разве hal-а как то мешает, даже если привязана?

При установке deb-файла пишет это:Ошибка: Зависимость не может быть удовлетворена: libqt4-declarative (>= 4:4.7.0) .Куда копать и в чём проблема?Система 10.04

Ошибка: Зависимость не может быть удовлетворена: libqt4-declarative (>= 4:4.7.0)

Может, версия Qt старее, чем 4.7? :) Тогда именно этот пакет никак не поставить. Да на странице программы так и сказано, что пакеты для 11.10. Пора бы уже обновиться до текущего LTS :)

Нет,версия Qt именно 4.4.7 Обновляться не хочется-unity не айс чё то

Наверно облом всё-таки с прогой.Что ж,буду по-прежнему пользовать Nero

буду по-прежнему пользовать Nero
Что по мне дак K3B на порядок удобнее и стабильнее

Нужна версия именно >= 4:4.7.0, а не 4.4.7.

Что до Unity, то оно более чем айс. Очень удобно, плюс сильно экономит место на экране. Ну и полноценный Gnome. А кому уж совсем не в моготу, давно перешли на Xubuntu.

Нужна версия именно >= 4:4.7.0, а не 4.4.7.

Именно такая версия и стоит.

Что до Unity, то оно более чем айс. Очень удобно, плюс сильно экономит место на экране.

На вкус и цвет фломастеры все разные.Для меня unity-кошмар ночной.Думаю на "кеды" перейти

Скорее, это дело привычки. Я поставил и заставил себя в этом действительно поработать несколько дней, чтобы потом можно было сделать вывод - годится оно для использования или нет. Оказалось, что Unity - удобная штука! На Gnome 2 уже больше не тянет. В общем, я думаю, что в 95% случаев это именно дело привычки, а не вкуса и цвета.

Именно такая версия и стоит.

Ну так попробуйте поставить эту сумую libqt4-declarative руками. Но в Ubuntu 10.04 вы его не найдёте, потому что там версия Qt 4.6.2, но никак не 4.7.0.

Я поставил и заставил себя в этом действительно поработать несколько дней, чтобы потом можно было сделать вывод

Пару недель хватило за глаза чтобы тоже сделать вывод,который был озвучен выше.

Но в Ubuntu 10.04 вы его не найдёте, потому что там версия Qt 4.6.2, но никак не 4.7.0.

Вот что в синаптике мне выдал поиск

http://savepic.net/2897944.htm

У меня она отказалась писать, причем xfburn прекрасно работал. Да и вообще запись на болванки уже отходит на второй план, я на компе за полгода после апгрейда сидюком ещё не пользовался, на ноуте один раз кому-то что-то писал.

запись на болванки уже отходит на второй план
Тогда и DVD Ripper"ы тоже? :((( А у меня ещё около 20ти DVD-риперов в черновиках... Всё пропало? :)))

сидюком ещё не пользовался, на ноуте один раз кому-то что-то писал
А мне частенько приходится, не все ещё флешкам и внешним хардам доверяют, да и плееры не у всех ещё есть с USB, а киношки все любят, как и музыку в машине.

она отказалась писать, причем xfburn прекрасно работал
На двух машинках её проверял, по скринам видно, писала на обоих.

ЗЫ: Везде где Silicon ставил, Qt был не ниже версии 4.7.0

Оставьте комментарий!
Используйте нормальные имена.Войти через loginza
Если вы уже зарегистрированы как комментатор или хотите зарегистрироваться, укажите пароль и свой действующий email.
(При регистрации на указанный адрес придет письмо с кодом активации и ссылкой на ваш персональный аккаунт, где вы сможете изменить свои данные, включая адрес сайта, ник, описание, контакты и т.д.)



 
(обязательно)